iPhoneアプリ開発 : 2015年1月1日から、iOS 8 SDKの使用と64bit対応が必須に。

Pocket

Apple Developer Center(の、ログイン不要で閲覧できるエリア)に、

新規iOSアプリについては、2015年1月1日から、iOS 8 SDKの使用と64bit対応が必須になる旨の情報が掲載されました。

64bit対応として、Xcodeのbuild settingを“Standard architectures” に設定することが推奨されます。

これから制作するアプリは、iOS 8 SDKで開発するべきですね。

64-bit and iOS 8 Requirements for New Apps

SNSでもご購読できます。

スポンサードリンク

カテゴリー

アーカイブ